Docs | Support

robertopreste/prestools

requirements.txt


Package Current version Latest version Status Python 3
pip ==19.2.3 22.2.2 insecure Python 3 PR
bump2version ==0.5.11 1.0.1 outdated Python 3  
wheel ==0.33.6 0.37.1 outdated Python 3  
watchdog ==0.9.0 2.1.9 outdated Python 3  
flake8 ==3.7.8 5.0.4 outdated Python 3  
tox ==3.14.0 3.26.0 outdated Python 3  
coverage ==4.5.4 6.4.4 outdated Python 3  
Sphinx ==3.0.4 5.2.1 outdated Python 3  
twine ==3.1.1 4.0.1 outdated Python 3  
sphinx-click ==2.2.0 4.3.0 outdated Python 3  
sphinxcontrib-napoleon ==0.7 0.7 up-to-date Python 3  
pytest ==5.1.2 7.1.3 outdated Python 3  
pytest-runner ==5.1 6.0.0 insecure Python 3 PR
pytest-cov ==2.7.1 3.0.0 outdated Python 3  
Click ==7.0 8.1.3 insecure Python 3  
requests ==2.22.0 2.28.1 outdated Python 3  
scipy ==1.3.1 1.9.1 outdated Python 3  
numpy ==1.17.2 1.23.3 insecure Python 3  
pandas ==0.25.1 1.5.0 outdated Python 3  
matplotlib ==3.1.1 3.6.0 outdated Python 3  
seaborn ==0.9.0 0.12.0 outdated Python 3